Groovy 1.7.10

## org.codehaus.groovy.ast.expr
[Java] Interface ExpressionTransformer

    public interface ExpressionTransformer

Provides a way to transform expressions

Authors:
  James Strachan

Version:
  \$Revision: 7922 \$

Method Summary
`Expression` | `transform(Expression expression)` Transforms the given expression into another expression

Method Detail

### transform

    public Expression transform(Expression expression)

  Transforms the given expression into another expression

Copyright © 2003-2010 The Codehaus. All rights reserved.